@font-face {font-family: 'MicrosoftNewTaiLue';src: url('../fonts/MicrosoftNewTaiLue.eot?#iefix') format('embedded-opentype'),  url('../fonts/MicrosoftNewTaiLue.woff') format('woff'), url('../fonts/MicrosoftNewTaiLue.ttf')  format('truetype'), url('../fonts/MicrosoftNewTaiLue.svg#MicrosoftNewTaiLue') format('svg');font-weight: normal;font-style: normal;}
body {background-color:transparent;color:#000;margin:0;}
h1,h2,h3,h4,h5 {font-weight:normal;}
h1 {margin-bottom:0.75em;}
h2 {margin-bottom:1em;}
h4 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h5 {font-size:1em;font-weight:bold;}
a {text-decoration:none;font-weight:bold;padding-right:5px;}
a:hover {text-decoration:underline;}
.error,.notice,.success {padding:.8em;margin-bottom:1em;border:2px solid #ddd;}
.error {background:#fbe3e4;color:#8a1f11;border-color:#fbc2c4;}
.notice {background:#fff6bf;color:#514721;border-color:#ffd324;}
.success {background:#e6efc2;color:#264409;border-color:#c6d880;}
.error a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}
a img {border:none;}
table td {vertical-align:middle;text-align:left;}
#main-container {background-color:transparent;}
#main-header {background-color:transparent;}
#main-footer {background-color:transparent;vertical-align:top;}
#main-table-container {width:100%;}
#main-table-content {width:100%;height:100%;position:relative;}
#main-center {padding:15px;position:relative;float:left;}
#main-left {margin:0px;width:220px;float:left;}
#main-right {margin:0px;}
.small-text-button {font-size:12px;font-weight:normal;}
.text-grey-hight {color:#696969;}
#main-manifestation-list {border-collapse:separate;border-spacing:0;width:100%;}
#main-manifestation-list .main-manifestation-line td {vertical-align:middle;padding:5px;}
#main-manifestation-list .main-table-spacer {font-size:0;}
.main-manifestation-line-header .main-manifestation-title-container h2 {margin-bottom:1em;}
#main-manifestation-show {font-family:"Arial";}
#main-manifestation-show .main-table-spacer {font-size:1px;height:3px;}
.main-manifestation-line-header {width:100%;padding:10px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
#main-manifestation-show .main-manifestation-thumbnails-container {width:10%;border:0px solid #e3e3e3;padding:0;float:left;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
#main-manifestation-show .main-manifestation-thumbnails-container img {width:100%;}
#main-manifestation-show .main-manifestation-title-container {float:left;height:auto;padding-bottom:4px;padding-top:0px;margin-left:3%;width:65%;text-align:left;}
#main-manifestation-show .main-manifestation-title-container-1 {font-weight:bold;font-size:15px;margin-right:5px;}
#main-manifestation-show .main-manifestation-title-container-2 {margin:0px 0 15px;}
#main-manifestation-show .main-manifestation-full-place-container {width:20%;text-align:center;}
#main-manifestation-show .main-manifestation-logo-button-container {text-align:right;float:left;width:26%;font-size:14px;color:#7d7d7d;font-weight: bold}
#main-manifestation-show .main-manifestation-button-container {border: 0px solid #e6e6e6;border-bottom:0;font-family: MicrosoftNewTaiLue, Arial, sans-serif;text-transform: lowercase;display: inline-block;width: 95px; text-align: left;padding-left: 10px;color: #7d7d7d;background:#fff;}
#main-manifestation-show .main-manifestation-button-container i {float: right;margin: 3px;color: #000;}
#main-manifestation-show .main-manifestation-button-container:last-child {border-bottom: 0px solid #e6e6e6;}
#main-manifestation-show .main-manifestation-action-container {width:100px;text-align:right;}
#main-manifestation-show .main-manifestation-action-container {width:100px;text-align:right;}
#main-manifestation-show .main-manifestation-line-prices #main-manifestation-all-dispo {border-top:6.5px solid #e3e3e3;}
#main-manifestation-show .main-manifestation-line-prices {text-align:center;}
/*#main-manifestation-show .main-manifestation-line-prices a {padding:0;}*/
#main-manifestation-show table #main-manifestation-line-prices-1 {height:58px;border-bottom:6.5px solid #e3e3e3;border-top:6.5px solid #e3e3e3;}
#main-manifestation-show table #main-manifestation-line-prices-1 td {padding:0}
#main-manifestation-show .main-manifestation-line-prices-1 {margin: 20px 0;}
#main-manifestation-show .main-manifestation-line-prices-1-left {text-transform: uppercase;width: 40%;font-size:13px;}
#main-manifestation-show .main-manifestation-line-prices-1-left #main-manifestation-meeting-cbo {padding:3px;color:#fff;font-size:11px;font-weight:bold;}
#main-manifestation-show .main-manifestation-line-prices-1-right {width:30%;text-align: center;padding: 0 0 0 10px;}
#main-manifestation-show .main-manifestation-line-prices-1-right-placement {background:#262626 url('/assets/images/manif-sur-plan.png') no-repeat center 8px;}
#main-manifestation-show .main-manifestation-line-prices-1-right-placement .frontendui_placement_text_1 {padding: 40px 0 5px;text-transform: uppercase;letter-spacing: 2px;}
#main-manifestation-show .main-manifestation-line-prices-1-right2 {width:30%;text-align: center;padding: 0 0 0 10px;}
#main-manifestation-show .main-manifestation-line-prices-1-right2-placement {background: url('/assets/images/manif-attribution-auto.png') no-repeat center 8px;}
#main-manifestation-show .main-manifestation-line-prices-1-right2-placement .frontendui_placement_text_1 {padding: 40px 0 5px;text-transform: uppercase;letter-spacing: 2px;}
#manifestation-meeting {background: #262626;padding: 10px 0;}
#main-manifestation-show .main-manifestation-line-prices-1-left-title {padding:0;margin-top: 5px;font-size:11px;font-weight:bold;color:#fff;font-family:Arial;width: 50%;float:left;text-align: right;text-transform: uppercase}
#main-manifestation-show .main-manifestation-line-prices-1-left-select {padding:0;width:50%;float: left;text-align: left;}
#main-manifestation-show .main-manifestation-line-prices-1-left-select select {max-width:96%;}
#main-manifestation-price-grid .main-manifestation-price-grid-zoning select, #main-manifestation-meeting-cbo {border-radius:0;border:0;padding: 10px;margin: 0 0 0 10px;font-size: 13px;}
#main-manifestation-price-grid-legend {color: #c3c3c3;}
.submit_button, #is_submit {cursor:pointer;border:0;color:#fff;height:30px;width:auto;font-family:arial;cursor:pointer;padding: 0 20px;font-weight: bold;text-transform: uppercase;}
.force-cancel-click {background:#ccc;border:0;height:30px;font-family:arial;cursor:pointer;padding: 0 20px;text-transform: uppercase;font-weight: bold;}
#main-manifestation-show .main-manifestation-line-prices #main-manifestation-frm-price-recap-grid-action#submit_paiement {border:0;color:#fff;height:30px;width:155px;font-family:arial;}
#main-manifestation-frm-auth-client-modif #submit_modif_client {border:0;color:#fff;height:30px;width:170px;font-family:arial;}
#main-manifestation-show .main-manifestation-line-prices #main-manifestation-frm-price-recap-grid-action#purge_panier {border:0;color:#7c7c7c;height:30px;width:119px;font-family:arial;}
#main-manifestation-show .main-manifestation-line-prices #main-manifestation-frm-price-recap-grid-action#is_continious {border:0;color:#7c7c7c;height:30px;width:155px;font-family:arial;}
.set_avis {border:0;height:30px;width:119px;text-align:center;line-height:30px;font-weight:bold;cursor:pointer;margin-left:auto;margin-right:auto;}
#main-manifestation-show #main-manifestation-list .main-manifestation-thumbnails-container-inlist {width:87px;}
#main-manifestation-show #main-manifestation-list .main-manifestation-title-container-inlist {width:200px;font-weight:bold;}
#main-manifestation-show #main-manifestation-list .main-manifestation-title-container-inlist h2 {font-weight:bold;}
#main-manifestation-show #main-manifestation-list .main-manifestation-action-container-inlist {width:100px;text-align:right;}
form #main-manifestation-frm-price-grid div.main-manifestation-line-prices-1-left, form #main-manifestation-frm-price-grid div.main-manifestation-line-prices-1-right, form #main-manifestation-frm-price-grid div.main-manifestation-price-grid {padding:15px 15px 15px 15px;}
form#main-manifestation-frm-price-grid div.main-manifestation-price-button {padding:15px 15px 15px 15px;}
#main-manifestation-price-grid {border-collapse:collapse;border-spacing:0;width:100%;}
#main-manifestation-price-grid tr #main-manifestation-price-grid-header-category th,tr #main-manifestation-cart-grid-header-category th,#main-manifestation-cart-gridth,.main-manifestation-confiramtion-payement-recap .main-manifestation-client-cart-grid th {color:#fff;}
.border-radius-left {border-radius:6px 0 0 6px;}
.border-radius-right {border-radius:0 6px 6px 0;}
#main-manifestation-price-grid th,#main-manifestation-price-grid td,#main-manifestation-cart-grid th,#main-manifestation-cart-grid td {text-align:center;border:1px solid #c8c8c8;background:none;padding: 4px 10px 4px 6px;}
#main-manifestation-price-grid .main-manifestation-price-grid-type-price-label {text-align:left;}
#main-manifestation-price-grid .main-manifestation-price-grid-category {width:10%;text-align:center;}
#main-manifestation-price-grid .main-manifestation-price-grid-header-category {background:none #4a7a42;color:#fff;}
#main-manifestation-price-grid .main-manifestation-price-grid-zoning {text-align:left;}
#main-manifestation-show .main-manifestation-tabs .manif-nav-tabs-wrapper {border:1px solid #d5d5d5;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;}
#main-manifestation-show .main-manifestation-tabs .ui-tabs-nav {width: 100%;border:0;border-bottom: 1px solid #E1E1E1;background-color:#fff;padding:0;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
#main-manifestation-show .main-manifestation-tabs .ui-tabs-nav ul {list-style-type:none;height:40px;padding:20px 0 0 0;}
#main-manifestation-show .main-manifestation-tabs .ui-tabs-nav li {border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;margin:0;border:0;border-right:1px solid #d5d5d5;background:#fff;}
#main-manifestation-show .main-manifestation-tabs .ui-tabs-nav a {background-image:none;background-color:#fff;width:120px;height:40px;padding:11px 4px 0 0;text-align:center;position:static;color:#000;border-top:5px solid #fff;}
#main-manifestation-show .main-manifestation-tabs .ui-tabs-nav a:hover {text-decoration:none;}
#main-manifestation-show .main-manifestation-tabs .ui-tabs-nav .ui-tabs-selected a {background:none #fff;width:95px;height:30px;padding:11px 4px 0 0;text-align:center;position:static;}
#main-manifestation-show .main-manifestation-tabs .ui-tabs-panel {border:0;border-top:1px solid #eee;}
#main-manifestation-show .main-manifestation-plan-video {background:#f4f4f4;padding:20px;position:relative;}
#main-manifestation-show .main-manifestation-plan-video #manif-plan {width:49%;margin:0 auto;}
#main-manifestation-show .main-manifestation-plan-video #manif-plan img {width:100%}
#main-manifestation-show .main-manifestation-plan-video #manif-video {width: 49%;float: left;margin-left: 1%;}
#main-manifestation-show .main-manifestation-plan-video #manif-video-fluid {padding-bottom: 56.25%;padding-top: 25px;height: 0;position: relative;}
#main-manifestation-show .main-manifestation-plan-video #manif-video iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.main-manifestation-cross-selling {border-top:6.5px solid #e3e3e3;}
.main-manifestation-cross-selling #manifestation-cross-selling-list-wrapper-title {text-align:center;background-color:#eee;font-size:12px;font-weight:bold;margin:0 345px 0 345px;padding-left:8px;padding-right:8px;}
.main-avis-cross-selling #manifestation-cross-selling-list-wrapper-title {text-align:center;background-color:#eee;font-size:12px;font-weight:bold;margin:0 345px 0 345px;padding-left:8px;padding-right:8px;}
.main-manifestation-cross-selling #manifestation-cross-selling-list-content-wrapper {background-color:#eee;padding:30px 0 0 0;float:left;}
.main-avis-cross-selling #manifestation-cross-selling-list-content-wrapper {background-color:#eee;padding:30px 0 0 0;float:left;}
.main-manifestation-cross-selling #manifestation-cross-selling-list-content-wrapper #mask #scroll div.items {background-color:#fff;}
.main-avis-cross-selling #manifestation-cross-selling-list-content-wrapper #mask #scroll div.items {background-color:#fff;}
#main-manifestation-help {margin-top:20px;}
.main-manifestation-cross-selling #commentaire-cross-selling-list-wrapper-title {text-align:center;background-color:#eee;font-size:12px;font-weight:bold;margin:0 345px 0 345px;}
.main-avis-cross-selling #commentaire-cross-selling-list-wrapper-title {text-align:center;background-color:#eeeeee;font-size:12px;font-weight:bold;margin:0 345px 0 345px;}
.main-manifestation-cross-selling #commentaire-cross-selling-list-content-wrapper {padding:30px 0 30px 0;float:left;}
.main-avis-cross-selling #commentaire-cross-selling-list-content-wrapper {padding:30px 0 30px 0;float:left;}
.main-manifestation-cross-selling #commentaire-cross-selling-list-content-wrapper #mask #scroll div.items {background-color:#ffffff;}
.main-avis-cross-selling #commentaire-cross-selling-list-content-wrapper #mask #scroll div.items {background-color:#ffffff;}
.main-manifestation-cross-sellingh3.no_commentaire {color:#454545;display:block;margin-bottom:10px;text-align:center;}
.main-avis-cross-sellingh3.no_commentaire {color:#454545;display:block;margin-bottom:10px;text-align:center;}
.main-manifestation-description {font-family:arial;}
.main-manifestation-description a {font-weight:normal;font-family:arial;}
.plan_dacces a {font-weight:normal;font-family:arial;}
.ui-dialog-titlebar {font-size:15px;padding:2px;margin-bottom:5px;color:#ffffff;font-weight:bold;text-align:center;}
#lang-nav {clear:both;float:right;margin-bottom:5px;}
#redirect-link {clear:both;}
#redirect-link a.main-cart-link {float:right;position:relative;display:block;height:40px;text-align:center;padding-right:45px;line-height:30px;margin-right:65px;}
#redirect-link a.main-cart-link span {font-family:Arial;}
#redirect-link a.main-cart-link-full {background:transparent url('/assets/images/panier.png') no-repeat top right;}
#redirect-link a.main-cart-link-empty {background:transparent url('/assets/images/panier.png') no-repeat top right;}
.main-manifestation-all-manifestations-wrapper {text-align:right;}
#main-manifestation-no-contigous-messages-wrapper .main-manifestation-no-contigous-messages-text-wrapper {font-size:13px;font-weight:bold;}
#main-manifestation-no-contigous-messages-wrapper .main-manifestation-no-contigous-messages-toolbar {margin:10px 0 10px 0;}
img.main-manifestation-map-thumbnails {vertical-align:middle;height:10px;display:inline;}
span.main-manifestation-map-label {vertical-align:middle;height:10px;display:inline;}
#main-manifestation-frm-price-recap-reservation {display:block;width:100%;}
#main-manifestation-frm-price-recap-reservationdiv.main-manifestation-frm-price-recap-reservation-line {display:block;width:100%;margin:auto;}
#main-manifestation-frm-price-recap-reservationdiv.main-manifestation-frm-price-recap-reservation-line-container {margin:auto;margin-bottom:20px;}
.main-manifestation-frm-price-recap-reservation-contingues {font-weight:bold;}
#main-manifestation-frm-price-recap-grid {margin-top:15px;margin-bottom:20px;border-collapse:collapse;border-spacing:0;width:100%;}
#main-manifestation-frm-price-recap-grid th {background:none;text-align:center;padding:12px 10px 12px 6px;text-transform: uppercase;}
#main-manifestation-cart-grid {margin-bottom:0;border-collapse:collapse;border-spacing:0;width:100%;}
#main-manifestation-cart-gridtd {text-align:left;height:30px;}
.main-manifestation-client-cart-grid {margin-top:15px;margin-bottom:20px;border-collapse:separate;border-spacing:0;width:100%;border: 1px solid #c8c8c8;}
.main-manifestation-client-cart-gridth {text-align:left;}
.main-manifestation-client-cart-gridtd {text-align:left;padding:0;height:30px;}
.main-manifestation-client-cart-grid-container {margin-bottom:10px;}
#main-manifestation-cart-grid td.main-manifestation-cart-grid-nb {width:30px;}
#main-manifestation-cart-grid td.main-manifestation-cart-grid-qty {width:60px;}
#main-manifestation-cart-grid td.main-manifestation-cart-grid-name {font-weight:bold;}
#main-manifestation-cart-grid td.main-manifestation-cart-grid-date {width:110px;}
#main-manifestation-cart-grid td.main-manifestation-cart-grid-category {width:80px;}
#main-manifestation-cart-grid td.main-manifestation-cart-grid-price {width:80px;}
#main-manifestation-cart-grid th.main-manifestation-cart-grid-cost {text-align:right;}
#main-manifestation-cart-grid td.main-manifestation-cart-grid-cost {width:80px;text-align:right;font-weight:bold;}
#main-manifestation-cart-grid th.main-manifestation-cart-grid-destroy {width:25px;text-align:right;}
#main-manifestation-cart-grid td.main-manifestation-cart-grid-destroy {width:25px;text-align:right;}
#main-manifestation-cart-grid a.button-destroy .fa {color:#ff0000;font-size:20px;}
#main-manifestation-cart-grid td.main-manifestation-cart-grid-destroy a.button-destroy img {height:16px;width:16px;background-image:url(/assets/images/Trium_stop.png);}
#main-manifestation-cart-grid .main-manifestation-cart-grid-total-line td, #main-manifestation-cart-grid .main-manifestation-cart-grid-insurance td {font-weight:bold;}
#main-manifestation-cart-grid td.main-manifestation-cart-grid-total-label {text-align:right;padding-right:15px;}
#main-manifestation-cart-grid td.main-manifestation-cart-grid-total-value {text-align:right;}
#main-manifestation-cart-grid .main-manifestation-frm-price-recap-spacer td {background-color:red;}
#main-manifestation-frm-price-recap-grid td#main-manifestation-frm-price-recap-grid-action {text-align:right;border:none;}
#main-manifestation-frm-auth-client {border-collapse:separate;border-spacing:0;width:100%;}
td#main-manifestation-frm-auth-client-login-container {width:48%;padding-top:20px;padding-left:15px;}
td#main-manifestation-frm-auth-client-create-container {padding-left:15px;padding-top:20px;}
td.main-manifestation-client-label, td.main-manifestation-frm-payment-label2, td.main-manifestation-frm-payment-label, td.main-manifestation-frm-auth-client-label {text-align:right;}
td.main-manifestation-client-field, td.main-manifestation-frm-payment-field, td.main-manifestation-frm-auth-client-field {text-align:left;}
td.main-manifestation-frm-auth-client-field select {width:240px;}
td.main-manifestation-frm-payment-label {width:200px;font-weight:bold;}
td.main-manifestation-client-label, td.main-manifestation-frm-payment-label2 {width:250px;}
div.main-manifestation-frm-payment-containner {padding-left:25px;float:left;}
#main-manifestation-frm-auth-client-create-header {margin-bottom:10px;font-style:italic;}
td.main-manifestation-frm-payment-type-field {width:20px;}
td.main-manifestation-frm-payment-type-title {font-weight:bold;}
td.main-manifestation-frm-payment-type-description {font-style:italic;margin-left:20px;}
td.main-manifestation-client-cart-grid-field, td.main-manifestation-cart-grid-recap-field {text-align:center;width:18%;}
td.main-manifestation-confiramtion-payement {font-weight:bold;}
#main-tknfooter a {margin-left:3px;margin-right:3px;padding:0;}
.jq-zoom-msg,.jq-zoom-msg h2,input[type=text],option {color:#000;background-color:#fff;}
.jq-zoom-msg h2 {text-decoration:none;font-family:"Verdana, Arial, Helvetica, sans-serif";}
#manifestation-form-voucher-wrapper {width:100%;clear:both;text-align:center;margin-top:40px;padding:6px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
#manifestation-form-voucher-wrapper label {font-weight:normal;display:inline-block;float:none;width: 28%;padding: 1%;font-size: 17px;text-align: left;}
#manifestation-form-voucher-wrapper input.text {width: 48%;padding:7px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
#manifestation-form-voucher-content div {display:inline-block;width: 19%;float:right;}
#manifestation-form-voucher-content div .submit_button {margin: 8px;float: right;}
#manifestation-form-voucher-wrapper input.error-voucher {background:#fbe3e4;color:#8a1f11;border-color:#fbc2c4;}
#manifestation-form-voucher-wrapper div.error-voucher {padding:0;margin:0;color:#8a1f11;}
#manifestation-form-voucher-content {overflow:hidden;}
.main-manifestation-avis-label {text-align:right;}
.main-manifestation-avis-field input {width:300px;border:1px solid #ccc;color:#000;}
.main-manifestation-avis-field #captcha {border:1px solid #000;}
.main-manifestation-avis-field textarea {height:150px;width:300px;}
.main-manifestation-frm-auth-client-field input {border:1px solid #e3e3e3;font-family:Arial;}
.main-manifestation-frm-auth-client-middle-line {height:400px;margin-top:85px;width:1px;}
.entete_payment {margin-bottom:20px;margin-top:10px;float:left;}
.entete_payment h3 {color:#fff;display:inline;font-weight:bold;padding:4px;}
.main-manifestation-frm-payment-field img {margin-right:5px;}
.entete_payment_confirmation {margin-bottom:10px;margin-top:10px;}
.entete_payment_confirmation h3 {color:#fff;display:block;font-weight:bold;padding:6px;}
.main-manifestation-title-container {font-weight:bold;font-family:"Arial";}
#main-tknfooter {font-family:"Arial";text-align: center; margin-top: 60px;clear:both;}
.main-manifestation-action-container .reserv_button {height:24px;width:24px;float:left;}
.main-manifestation-action-container .reserv_text {float:left;padding-right:5px;padding-top:5px;}
#meeting-assoc {height:28px;line-height:28px;}
#meeting-assoc a:hover {text-decoration:none;}
input.error {background:#fbe3e4;color:#8a1f11;border:2px solid #fbc2c4;padding:0;margin:0;}
.redirect_secure {text-align: center;font-weight: bold;margin: 20px 0 20px 0;font-size: 12px;}
.clear-both {clear:both;}
.main-manifestation-cross-selling #manifestation-cross-selling-list-wrapper-title.mobile {margin:0;margin-left: 30px; width:80%; }
#manifestation-cross-selling-list-wrapper.mobile { min-width: 0; padding-left: 0; }
#manifestation-cross-selling-list-content-wrapper.mobile { width: 80%; }
#mask.mobile { width: 100%; height: 300px; }